/////////////////////////////////////// *** affichage fixe *** ///////////////////////////////////////
tft.fillScreen(TFT_BLACK); // fond ecran noir
// **************************************** thermometre
tft.fillCircle(375, 100, 20, TFT_WHITE);
tft.fillRoundRect(368, 2, 15, 100, 5, TFT_WHITE);
tft.fillCircle(375, 100, 18, TFT_RED);
// **************************************** image et texte fixe
drawBMP("clown.bmp", 200, 130, BU_BMP);
drawBMP("rampe.bmp", 20, 100, BU_BMP);
drawBMP("brassa.bmp", 5, 240, BU_BMP);
drawBMP("remont.bmp", 350, 248, BU_BMP);
drawBMP("distri.bmp", 350, 150, BU_BMP);
tft.setCursor(431 , 145);
tft.setTextColor(TFT_RED,TFT_BLACK);
tft.setTextSize(2);
tft.print("AUTO");
tft.setCursor(440, 162);
tft.setTextColor(TFT_GREEN,TFT_BLACK);
tft.setTextSize(1);
tft.print("12h00");
tft.setCursor(440, 172);
tft.print("20h00");
tft.setCursor(405 , 5);
tft.setTextColor(TFT_YELLOW,TFT_BLACK);
tft.setTextSize(1);
tft.print("AQUARIUM :");
tft.setCursor(10 , 175);
tft.print("RAMPE : ");
